Subject: bug#33855: 27.0.50; Can't see markup in HELLO

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 20 May 2022 01:18:35 +0200

Robert Pluim <[email-masked]> writes:

>     Stefan> No, it just seemed like a natural binding for it.
>     Stefan> But it'd likely be used so rarely that it's not worth having
>     Stefan> a key-binding.

I've now added a new command 'enriched-toggle-markup' to Emacs 29.

> How about "C-c '", for consistency with org-mode.

I left it unbound for now -- I'm not quite sure whether it's something
that many people would want to use, even if it's useful for debugging.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no